---
mibwatchdogConfigProfile: 1.3.6.1.4.1.529.23.162
mibwatchdogConfigProfileTable: 1.3.6.1.4.1.529.23.162.1
mibwatchdogConfigProfileEntry: 1.3.6.1.4.1.529.23.162.1.1
watchdogConfigProfile_WatchdogIndex_WatchdogType: 1.3.6.1.4.1.529.23.162.1.1.1
watchdogConfigProfile_WatchdogIndex_LocationId: 1.3.6.1.4.1.529.23.162.1.1.2
watchdogConfigProfile_WatchdogIndex_Unit: 1.3.6.1.4.1.529.23.162.1.1.3
watchdogConfigProfile_WatchdogTrapEnable: 1.3.6.1.4.1.529.23.162.1.1.4
watchdogConfigProfile_WatchdogName: 1.3.6.1.4.1.529.23.162.1.1.5
watchdogConfigProfile_Action_o: 1.3.6.1.4.1.529.23.162.1.1.6